{
  "1": "Haay laa manih kaalh phayh hlôôy xok kaluh thiuq xookq ku manih leh kaalh, ji leh jah dơơp maat xuum haay.",
  "2": "Tôôy adro đom haay dayh dơơp maat xuum khơl drơơy vii muk đich toolh kaxaay, 'ngưq laa xôq wăk đơơ oot.\n\n\\ts\\*",
  "3": "Vii hloay ka Lôôk Wơt Dêh kung leh dơơp maat xuum kadraq, đaji e apok vlơk: \"Apok đnooy leh ra kajoq ku khơl adro đnooy ra ơơh Kadraq heq kahrôq hlê tol koot.\"",
  "4": "Bơyh kaluh varơuq jah vlơk hlê xing adroyq laa xôq pato dayq haay, xôq gơmưh varơuq nhinq hlê ji varơuq ahluk wăk ku Rahlaap Kơy Plêêk đơu haay e jah hy vonq kajưk dik.\n\n\\ts\\*",
  "5": "Apôôy vôôch Kơy Plêêk ku varơuq nhinq hlê ji hmoot nhăk kahniq ăm oh ay jah kung xuum muuyq biit dii mamuuyq, tyauq đaji Lôôk Wơt Dêh Jê-xu.",
  "6": "Apôôy vôôch Kadraq dơơp varơuq nưq xôq oh ay hnoq ik muuyq xuum, kung muuyq huuy ayuuôt laat Kơy Plêêk, laa Vaq ku Lôôk Wơt Dêh Jê-xu haay.\n\\p",
  "7": "Nưq, oh ay dayh tiip nhonq mamuuyq, kung đaji Lôôk Wơt Dêh heq tiip nhonq oh ay, xôq vanê ayuuôt Kơy Plêêk\n\\ts\\*",
  "8": "Vii gô đnooy đaneq laa Lôôk Wơt Dêh heq vii kơq hyioh jăk ku Kơy Plêêk truh hơu varơuq manih chiuq goch kađuh, xôq xak đinq apok taveek heq kahniq ăm ka khơl mo kơy,",
  "9": "ji xôq kaluh tamooi kadrơơy ayuuôt laat Kơy Plêêk vii xuum biit angơuq ku Kadraq. Đaji e apok vlơk: \\q  “Bơyh 'ngưq, koot hnoq vanê ayuuôt Kadraq katuul khơl tamơơi kadrơơy\n\\q \nji kacheeu ayuuôt yal Kadraq.”\n\n\\ts\\*\n\\m",
  "10": "Wuyh e apok vlơk: \\p “Wơơy khơl tamooi kadrơơy, dayh hlaah hlaak dii khơl manih Lôôk.”\n\\p",
  "11": "Wuyh đaneq: \\q “Dêq hloay khơl êêp laa tamooi kadrơơy, dayh vanê ayuuôt Lôôk; \n\\q\ndêq khơl tamooi dayh kacheeu ayuuôt Kadraq.”\n\n\\ts\\*\n\\m",
  "12": "Ê-saai kung đnooy: \\q “Rayah ku Je-sê hnoq vlok tok, laa Plêêk truh xôq dưk xakaq khơl tamooi kadrơơy. Khơl tamooi kadrơơy hnoq hy vonq aduq Kadraq.”\n\n\\ts\\*\n\\p",
  "13": "Juneq, apôôy Kơy Plêêk ku hy vonq khienq oh ay glaay kaluh varơuq hlaah hlaak ji langưưp paat vii oh ay tuuôq Kadraq, xôq gơmưh da uuh ku Lôôk Yaak Plêêk hy vonq hnoq athêêp tok đom oh ay.\n\n\\ts\\*\n\\p",
  "14": "Wơơy oh ay, kadih xak gô tuuôq đaneq laa oh ay kung glaay xuum tamaq kaxaay, glơh glaay xa hok, wuyh e ik hmoot nhăk mamuuyq.\n\n\\ts\\*",
  "15": "Bơh gô kung athêêp kaalh xuum đơu vlơk ka oh ay toq leq varơuq, xôq nhăk oh ay vach, bơyh vanoong Kơy Plêêk kahniq ăm,",
  "16": "xôq gô dơơp xapok ku Lôôk Wơt Dêh Jê-xu truh dii khơl tamooi kadrơơy, xôq dưk dơơp varơuq tơk tưp ka pahêêl kaxaay ku Kơy Plêêk. Gô phayh dơơp varơuq neq xôq tamooi kadrơơy vlôh jêêk kuah lêêh jah nhonq xok, ji jah Lôôk Yaak Plêêk hlăng tađôôi.\n\\ts\\*",
  "17": "Vii nưq, đom Lôôk Wơt Dêh Jê-xu, gô e liq jo xôq akwoe truh varơuq hơu varơuq Kơy Plêêk ku gô.",
  "18": "Vii gô hnoq leh hôôk đnooy truh paq đnooy varơuq kajoq kadrơơy đêh vlôh kaluh varơuq đơu Lôôk Wơt Dêh heq dơơp yôôch gơmưh gô, xôq jarooy tamooi kadrơơy truh varơuq tameen tyauq, bơơn apok đnooy aluq varơuq dơơp,",
  "19": "bơơn kaalh paraat ku kaluh hlêêl hngơy. akêh, ji bơơn daa uuh ku Yaak Plêêk Kơy Plêêk. 'Ngưq laa xôq gô hnoq ik dơơp yôôch varơuq dơơp padooh taboon pahlêêl kaxaay ku Lôôk Wơt Dêh xing theng Jê-ru-xa-leem ji kaluh dêh gah gih dong truh aduq Y-ly-rii.\n\\ts\\*",
  "20": "Đanưq, xuum trôôch ku gô adroyq neq laa padooh taboon pahêêl kaxaay,  bơh be aalq ka aduq yal Lôôk Wơt Dêh heq jah tameen xet, xôq klơlh panưk tol kahniel ku khơl drơơy.",
  "21": "Bơh đaji e apok vlơk: \\q “Manih koq lưưp jah padooh taboon hêêl kaxaay truh Kadraq hnoq hloq Kadraq, \n\\q \nmanih koq lưưp jah tameen hnoq hlolh.”\n\n\\ts\\*\n\\p",
  "22": "Kung vii nưq đơu 'ngưưng nhưk gô biq ponwaq truh ahlơq oh ay.",
  "23": "Bơh juneq paq măn e aduq leq đom kaluh dêh neq ka gô đnoyq, đom tuôôy tuuôt 'ngưưng xanưm iq gô 'ngưưnq ươk auu truh ahlơq oh ay.\n\n\\ts\\*",
  "24": "Dik gô hy vonq hnoq jah tavơh oh ay tol trôôk hooy Taay Baan Nhaa, ji jah oh ay wăk rơơy đom trôôk hooy truh đnư, atêq tuôôy hlah xuum măn dii oh ay đom leh xiik.",
  "25": "Măn juneq gô hnoq hooy Jê-ru-sa-leem xôq adrơk đôô wơt wăk ka khơl tuuôq Lôôk.\n\n\\ts\\*",
  "26": "Vii manih Ma-xêê-đoaan ji A-chaay heq hlah xuum tagoop wăk oh ay adrah pơơl đom khơl tuuôq Lôôk aduq theng Jê-ru-sa-leem.",
  "27": "Dik, oot hlah xuum dơơp varơuq neq vii oot pơq lôôk khơl manih neq. Vii atoh tamooi kadrơơy jah achung nhonq kaluh vanoong thuôk linh, yôôych oot kung e xak dưk dơơp hơu varơuq khơl manih hơq truh gơruh anôôp.\n\n\\ts\\*",
  "28": "Nưq, tuôôy gô heq dơơp yôôch kaluh varơuq ji xet kajưk oot heq nhonq jah kaluh gơruh anôôp tagoop, tuôôy nưq gô hnoq hooy Taay Baan Nhaa ji hlê ahlơq oh ay tol trôôk hooy.",
  "29": "Gô xet đaneq tuuôy truh ahlơq oh ay, gô hnoq adrơk tyauq vanoong glơh glaay ku Lôôk Wơt Dêh.\n\n\\ts\\*\n\\p",
  "30": "Oh ay lơơy, bơyh Lôôk haay laa Lôôk Wơt Dêh Jê-xu, ji gơmưh xung xiaq ku Yaak Plêêk, gô apôôy vôôch oh ay kung damưq dii gô bơơn trôôk apôôy Kơy Plêêk ka gô.",
  "31": "Apôôy oh ay apôôy xôq gô jah wơt klơlh khơl adro leh tameen aduq dêh Ju-đêê, kung đaji xôq varơuq dơơp ku gô aduq Jê-ru-sa-leem hnoq jah khơl tuuôq Lôôk hlah nhonq.",
  "32": "Apôôy oh ay apôôy vôôch xôq bơyh iq trôôch ku Kơy Plêêk, gô hnoq ik halh hlaak truh ahlơq oh ay, ji jah hluh hlaak kung dii oh ay.\n\\ts\\*",
  "33": "Apôôy vôôch Kơy Plêêk langưưp paat măn dii dêq hloay oh ay. A-meen.\n\n\\ts\\*"
}
